PrestaShop Error Unable to check md5 files en 1-Click Upgrade

PrestaShop - PrestaShop Error Unable to check md5 files en 1-Click Upgrade

Un problema que suele mostrarse al intentar actualizar el Prestashop y sobre todo en la version 1.7.X es este error que se muestra en la configuración del modulo  1-Click Upgrade

Para solucionar este aviso y error hay que hacer lo siguiente:

  • Actualizar el modulo  1-Click Upgrade
  • Entrar por FTP o por administrador de archivos del Plesk o Cpanel y cambiar los permisos de la carpeta /adminxxxxx/autoupgrade
    • Directorios -> 755
    • Archivos -> 644

De esta manera ya puedes actualizar el Prestashop.

Publicidad

 

 

Publicidad
Deja un comentario
You May Also Like
php71 - Prestashop PHP 7.1 Solucion : Actualizar a la versión 1.6.18, pero...
Read More

Prestashop PHP 7.1 Solucion : Actualizar a la versión 1.6.18, pero…

WordPress › Error

El sitio está experimentando dificultades técnicas.